parse_html_notebook {rmarkdown} | R Documentation

## Parse an HTML Notebook

### Description

Parse an HTML notebook, retrieving annotation information related to generated outputs in the document, as well as the original R Markdown source document.

### Usage

    parse_html_notebook(path, encoding = "UTF-8")

### Arguments

`path` | The path to an R Notebook file (with extension `.nb.html`).
`encoding` | The document's encoding (assumed as `"UTF-8"` by default).

### Details

See the online documentation for additional details on using the `html_notebook` format.

[Package rmarkdown version 1.10 Index]